from setuptools import setup, find_packages
import os

version = '0.1'

setup(name='waeup.plonetheme.ngren3',
      version=version,
      description="WAeUP Bootstrap Plone Theme for NgREN",
      long_description=open("README.rst").read() + "\n" +
                       open(os.path.join("docs", "HISTORY.txt")).read(),
      # Get more strings from
      # http://pypi.python.org/pypi?%3Aaction=list_classifiers
      classifiers=[
        "Framework :: Plone",
        "Programming Language :: Python",
        ],
      keywords='plone theme twitterbootstrap',
      author='Henrik Bettermann',
      author_email='henrik@waeup.org',
      url='https://www.waeup.org',
      license='GPL',
      packages=find_packages(exclude=['ez_setup']),
      namespace_packages=['waeup'],
      include_package_data=True,
      zip_safe=False,
      install_requires=[
          'setuptools',
          'z3c.jbot',
          'plone.browserlayer',
          'plone.app.jquery >1.7,<1.8',
          'collective.js.bootstrap',
          # -*- Extra requirements: -*-
      ],
      entry_points="""
      # -*- Entry points: -*-

      [z3c.autoinclude.plugin]
      target = plone
      """
      )
